body {
    background-color: #212121;
    color: silver;
}

.btn h2 {
    margin: 3px
}

.btn-block {
    text-align: left;
}

.row {
    margin-bottom: 1em;
}

.starsystem {
    margin: 0.5em;
}

.starsystem {
    border-bottom: 2px dotted darkslategrey;
    float: left;
}

.starsystem_chart {
    position: relative;
    height: 4cm;
    width: 6cm;
}

.body_chart {
    position: relative;
    height: 6cm;
    width: 8cm;
}

.body_basic_stats {
    margin-left: 6cm;
}

.starsystem_basic_stats td, .body_basic_stats td {
    text-align: right;
}

.starsystem_basic_stats th, .body_basic_stats th {
    min-width: 1.5cm;
    padding: 2px;
    text-align: right;
}

histogram_parent {
    width: 12cm;
    height: 6cm;
    float: left;
}
